/* Localized versions of task strings */

taskString = "Rapport des différences logicielles";
taskDescription = "Rapport des différences logicielles";
longTaskDescription = "Comparer le logiciel sur les ordinateurs cible avec celui de votre ordinateur";
actionString = "Produire un rapport";
noSelectionMessage = "Sélectionnez un type d’élément à comparer.";
newerVersion = "Nouvelle version";
olderVersion = "Ancienne version";
extra = "Extra";
notInstalled = "Non installé";
notAvailable = "n/d";
kSWD_Item = "Élément";
kSWD_Kind = "Type";
kSWD_RemoteVersion = "Version distante";
kSWD_Difference = "Différence";
kSWD_FullPath = "Chemin";
kSWD_DataDate = "Date de collecte";

summary = "Comparer : %@";
summaryApplications = "Applications";
summaryFonts = "Polices";
summaryPackages = "Paquets installés";
summarySeparator = ", ";


kindApplication = "application";
kindFont = "police";
kindReceipt = "programme d’installation du paquet";
kSWDiffFindApplications = "Collecte des informations à propos de l’application locale.";
kSWDiffFindFonts = "Collecte des informations à propos de la police locale.";
kSWDiffFindReceipts = "Collecte des informations à propos du paquet.";